.grid th { padding-bottom: 3px }
.grid th.hdr  { font-size: 15px; border: 0 }
.grid th.freq, .grid td.freq { width: 50px }
.grid th.seq, .grid td.seq { width: 60px }
.grid th.name, .grid td.name { width: 250px }
.grid th.type, .grid td.type { width: 100px }
.grid th.periods, .grid td.periods { width: 70px }
.grid th.distance_sts, .grid td.distance_sts { width: 70px }
.grid th.char, .grid td.char { width: 110px }
.grid th.distance_class, .grid td.distance_class { width: 70px }
.grid th.marker_code, .grid td.marker_code { width: 250px }
.grid th.latitude, .grid td.latitude, .grid th.longitude, .grid td.longitude { width: 70px }
.grid td.ref_mod  { width: 80px; font-style: italic }
.grid td.name_mod { width: 250px; font-style: italic }
.grid th.periods_mod, .grid td.periods_mod { width: 70px; font-style: italic }
.grid th.distance_sts_mod, .grid td.distance_sts_mod { width: 70px; font-style: italic }
.grid th.distance_class_mod, .grid td.distance_class_mod { width: 70px; font-style: italic }
.grid th.latitude_mod, .grid td.latitude_mod, .grid th.longitude_mod, .grid td.longitude_mod { width: 70px; font-style: italic }
